<patheffect>
<lineargradient rotation="90.000076">
<item color="FF0000A0" pos="0.000000"/>
<item color="FFE3EBFD" pos="1.000000"/>
</lineargradient>
<stroke size="3.000000" color="FFFFFF80"/>
</patheffect>
